@charset "UTF-8";

/*//////////////////////////////////////////////////////////////
	layout
//////////////////////////////////////////////////////////////*/

/*=======================================================
	body
=======================================================*/
body {}

img {
	max-width: 100%;
}

.title {
	margin-top: -80px;
}

#body_bg {
	background: url(../img/bg_gold.jpg) 50% 0% / cover no-repeat;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150%;
	content: "";
	z-index: -1;
	padding-bottom: 108px;
	opacity: 0.9;
}

.archives_page #body_bg {
	opacity: 0.2;
}

/*=======================================================
	container
=======================================================*/
#container {}

/* btn_sns_area */
#btn_sns_area {
	position: absolute;
	right: 150px;
	top: 10px;
	z-index: 10;
}

/* fb_btn_area */
#fb_btn_area {
	text-align: right;
	float: right;
	margin-right: 10px;
}

#fb_btn_area span {
	vertical-align: top !important;
}

/* tw_btn_area */
#tw_btn_area {
	text-align: right;
	float: right;
}

/* gnavi_area */
#gnavi_area {
	top: 0;
}

/*=======================================================
	common
=======================================================*/
section {
	width: 1280px;
	margin: 150px auto 50px;
}

.responsive-br-sp {
	display: none;
}

@media (max-width: 1199px) {
	.responsive-br-sp {
		display: inline;
	}

	.responsive-br-pc {
		display: none;
	}
}

.ttl {
	background: #00a0e9;
	color: white;
	border-radius: 8px;
	margin-bottom: 40px;
	padding: 0.2em 1em 0.05em;
}

.sttl {
	border: 2px solid #000;
	padding: 0.05em 1em;
	border-radius: 5px;
	margin-bottom: 30px;
}

table {
	width: 100%;
}

table th {
	border: 1px solid #7180C0;
	padding: 1em;
	background: #7180C0;
	color: #FFF;
	width: 36%;
}

table td {
	border: 1px solid #7180C0;
	text-align: left;
	padding: 1em;
	background: #FFF;
}

.youtube_box {
	margin-top: 50px;
	margin-bottom: 50px!important;
}

.youtube_box iframe {
	max-width: 100%;

}

.btn {}

.btn a {
	background: #44AC5C;
	border-radius: 5px;
	display: inline-block;
	padding: 0.6em 10%;
	text-decoration: none;
	color: #FFEB00 !important;
	transition-property: text-shadow;
	transition-duration: 0.5s;
	text-align: center;
}

.btn a:hover {
	text-shadow: 0px 0px 10px #FFEB00;
}

.btn p {
	background: #AAA;
	border-radius: 5px;
	display: inline-block;
	padding: 0.6em 10%;
	text-decoration: none;
	color: #FFF !important;
	transition-property: text-shadow;
	transition-duration: 0.5s;
	text-align: center;
	margin-bottom: 0;
}

.img_box {}

.img_box img {
	width: 100%;
	border-radius: 5px;
}

.img_list_03 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
}

.img_list_03 li {
	width: 30%;
	margin: 0 50px 60px;
	border-bottom: 1px solid #D5D5D5;
}


.img_list_03 li img {
	width: 100%;
	border-radius: 5px;
	max-width: 400px;
}

.img_list_03 li h5 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-weight: 400;
}

/*=======================================================
	logo_area, logo_s_area
=======================================================*/
#logo_area {
	background: url(../img/bg.jpg) 50% 0% / cover no-repeat;
	width: 100%;
}

#logo_area p {
	color: white;
	font-family: 'UD Shin Go NT Regular';
}

#logo_area div {
	margin-bottom: 10px;
}

#logo_area,
#logo_s_area {
	padding-top: 60px;
	padding-bottom: 60px;
}


#logo_area h1 {
	height: 70vh;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png) 50% 50% no-repeat;
	background-size: contain;
	margin: 0 auto;
}


#logo_bg {
	position: relative;
	width: 100%;
}

#logo_bg::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/logo_bg.png) 50% 50% no-repeat;
	background-size: cover;
	opacity: 0.2;
	z-index: 1;
}

#logo_s_area h1 a {
	height: 675px;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png) 50% 50% no-repeat;
	background-size: contain;
	display: block;
}

#logo_area h2 {
	height: 172px;
	margin-bottom: 30px;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo_date.png) 50% 50% no-repeat;
	background-size: contain;
}

/*=======================================================
	entry_area
=======================================================*/
#entry_area {
	margin-bottom: 100px;
}

.bg-kira {
	background: url(../img/bg_kira.jpg) repeat;
	margin-top: 100px;
	background-size: 100%;
	padding-top: 10px;
	padding-bottom: 100px;
}

#about_area {
	background-color: white;
	border: #C80B0B solid 5px;
	box-sizing: content-box;
}

#about_area .content {
	padding: 0 50px;
}

.text_content {
	padding: 0 100px;
}

#about_area div {
	margin-bottom: 20px;
}

.mgb-50 {
	margin-bottom: 50px !important;
}

#about_area .title {
	text-align: center;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1.2;
	color: #920406;
}

.apply_button img {
	/* max-width: 500px; */
	/* margin-left: 50px; */
}


#about_area p {
	margin-bottom: 30px;
}

.text_content {
	text-align: left;
}

/*=======================================================
	tver_area
=======================================================*/
#tver_area {
	margin-bottom: 120px;
}

/*=======================================================
	sns_area
=======================================================*/
#sns_area {
	margin-bottom: 120px;
}

#sns_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#sns_area ul li {
	width: 49%;
	margin: 0 0.5% 30px;
}



/*=======================================================
	cast_area
=======================================================*/
#cast_area {
	background-color: white;
	border: #C80B0B solid 5px;
	box-sizing: content-box;
}


.text_box {
	margin-top: 50px;
	margin-bottom: 80px;
	font-size: 2rem;
}

.content_box {
	margin-top: 30px;
	margin-bottom: 30px;
}

/*=======================================================
	footer
=======================================================*/
#footer {
	width: 100%;
	display: grid;
	place-items: center;
	margin-top: 75px;
	padding-top: 75px;
	padding-bottom: 20px;
	background: #5f0101;

}

#footer p {
	font-size: 24px;
	text-align: center;
	margin: 0 0 0 0;
}

#footer p a {
	text-decoration: none;
	color: #FFF;
}

/*=======================================================
	pagetop_area
=======================================================*/
#pagetop_area {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 20;
}

#pagetop_area a {
	width: 60px;
	height: 60px;
	display: block;
	background: #222;
	border-radius: 50%;
	position: relative;
}

#pagetop_area a::before {
	position: absolute;
	content: " ";
	top: 42%;
	right: 37%;
	width: 12px;
	height: 12px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(-45deg);
}

/*=======================================================
	slider
=======================================================*/
.carousel {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

.carousel :hover {
	cursor: pointer;
}

.carousel img {
	width: 100%;
	display: block;
}

.carousel .slick-slide {
	height: auto !important;
	margin: 10px;
}

.carousel .slick-track {
	display: flex;
}


.text--underline-yellow {
	background: linear-gradient(to top, rgba(255, 252, 0, 0.52) 50%, transparent 50%);
	display: inline;
}

.tag {
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.text-pink {
	color: rgb(236, 32, 181);
}